/* Section */

section {
	position: relative;
	z-index: 5;
	min-height: 150px;
	
	@extend %clearfix;
	
	> h2 {
		position: absolute;
		z-index: 10;
		left: 50%;
		top: 15px;
		margin: {
			top: 0;
			bottom: 0;
			left: -78px;
		}
		color: $white;
		font-size: 22px;
		text-align: center;
		line-height: 142px;
		
		@include spriteImage(section_number);
	}
}
